@font-face {
    font-family: 'MasqueRegular';
    src: url('masque__-webfont.eot');
    src: url('masque__-webfont.eot?#iefix') format('embedded-opentype'),
         url('masque__-webfont.woff') format('woff'),
         url('masque__-webfont.ttf') format('truetype'),
         url('masque__-webfont.svg#MasqueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	margin:0;
	padding:0;
	font:normal 12px Arial, Helvetica, sans-serif;
	background:#f4f4f4;
}
h1, h2, h3, h4, h5, h6, ul, li, form, label, p {
	margin:0;
	padding:0;
	list-style:none;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
a {
	color:#333;
	text-decoration:none;
}
:focus { 
	outline:none;
}
#wrapper {
	width:1000px;
	margin:0 auto;
}

/* MENUS */

.menus {
	height:51px;
	background: url(../images/bg.gif) repeat-x top
}
.menus ul {
	margin-left:4px;
}
.menus li {
	float:left;
	margin-right:15px;
}
.menus li a {
	color:#025280;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
	line-height:49px;
	display:block;
	padding:0 10px;
}
.menus li a:hover, .menus li a.active {
	background:url(../images/menu-hover.gif) repeat-x;
	color:#87d3ff;
}

/* END MENUS */

/* CONTAINER */

.container {
	background:url(../images/page-bg.gif) repeat-y top;
	padding:0 4px;
}

/* END CONTAINER */

/* HEADER */

.header {
	height:157px;
	background:url(../images/header-bg.gif) repeat-x;
}
.header .login-but {
	width:185px;
	margin:28px 20px 0 0;
}
.header .login-but .buyer, .header .login-but .seller {
	background:url(../images/buyer-bg.gif) no-repeat;
	width:185px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	line-height:44px;
	color:#985a02;
	text-decoration:none;
	display:block;
	margin-bottom:10px;
}
.header .login-but .seller {
	background:url(../images/seller-bg.gif) no-repeat;
	color:#fff;
}

/* END HEADER */


/* SEARCH LIST */

.search-list {
	background:url(../images/search-bg.gif) repeat-x;
	height:42px;
	padding:0 10px;
}
.search-list label {
	float:left;
	margin-right:10px;
	padding-top:8px;
}
.search-list label select {
	width:300px;
	padding:3px;
}
.search-list label input {
	padding:3px 3px;
}
.search-list .search {
	background:url(../images/button.gif) no-repeat;
	width:83px;
	height:30px;
	border:0;
	cursor:pointer;
	margin-top:6px;
}
/* END SEARCH LIST */

/* PAGE */

.page {
	padding:10px;
}
.area {
	width:auto;
	padding-bottom:20px;
	min-height:300px;
}
.category {
	width:620px;
}

.category .price {
	color:#cf8002;
	display:block;
	padding:5px 0;
}

.category .wishlist, .category .request {
	background:url(../images/buyer-bg.gif) no-repeat;
	width:185px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	line-height:44px;
	color:#985a02;
	text-decoration:none;
	display:block;
	margin-bottom:10px;
}
.category .request {
	background:url(../images/seller-bg.gif) no-repeat;
	color:#fff;
}



/* CATEGORY BAR */
.category .category-bar {
	height:40px;
	background:url(../images/bar-bg.gif) repeat-x;
	margin:10px 0 10px 0;
}
.category .category-bar .buying {
	width:250px;
	background:url(../images/bar-left.gif) no-repeat left;
	padding-left:10px;
	line-height:40px;
}
.category .category-bar .buying a, .category .category-bar .selling a {
	font-size:11px;
	padding:0 3px;
	text-decoration:none;
}
.category .category-bar .selling {
	width:340px;
	background:url(../images/bar-right.gif) no-repeat right;
	padding-right:10px;
	line-height:40px;
	text-align:right;
}
/* END CATEGORY BAR */

.category .head {
	font-size:16px;
	font-weight:bold;
	color:#0279e7;
}

/* ADVERTISING */

.ad {
	width:320px;
	padding-top:10px;
}
.ad h3 {
	color:#0279e7;
	font-size:13px;
	font-weight:normal;
	padding:0 35px 10px 0px;
	text-align:right;
}
.poster {
	width:250px;
	margin:0 auto;
}
.poster li {
	border:2px solid #f0f0f0;
	padding:10px;
	text-align:center;
}
.poster li .img {
	display:block;
	text-align:center;
	margin-bottom:10px;
}
.poster li .name, .tab_container li .name, .listing li .name {
	font-weight:bold;
	font-size:14px;
}
.poster li .price, .tab_container li .price, .listing li .price {
	color:#cf8002;
	display:block;
	padding:5px 0;
}
.bx-next {
	position:absolute;
	top:40%;
	right:-36px;
	z-index:1;
	width: 30px;
	height: 30px;
	text-indent: -99999px;
	background: url(../images/gray_next.png) no-repeat 0 -30px;
}

.bx-prev {
	position:absolute;
	top:40%;
	left:-36px;
	z-index:1;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(../images/gray_prev.png) no-repeat 0 -30px;
}
.bx-next:hover, .bx-prev:hover {
	background-position: 0 0;
}

/* END ADVERTISING */

/* FEATURING LISTING */

.feature-listing {
	width:auto;
	padding-top:20px;
}
.page-area {
	width:auto;
}
.page-area h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	padding: 2px 0 10px 0;
	color:#0072b4;
}
ul.tabs {
	margin:0;
	height:40px;
}
ul.tabs li {
	float:left;
	height:40px;
	width:200px;
	line-height:40px;
	text-align:center;
}
ul.tabs li a {
	color:#333;
	text-decoration:none;
	display:block;
	font:bold 14px/40px Arial, Helvetica, sans-serif;
}
ul.tabs li.active {
	background: url(../images/active_tab.gif) no-repeat;
	
	line-height:40px;
}
ul.tabs li.active a {
	color:#feeacc;
}
.tab_container, .listing {
	clear:both;
	border:1px solid #e4e0db;
	background:#fffbf6;
	padding:15px;
	overflow:hidden;
}
.tab_container ul, .listing ul {
	margin:0;
}
.tab_container li, .listing li {
	width:200px;
	height:210px;
	background:#fff;
	float:left;
	margin-right:15px;
	padding:9px;
	text-align:center;
	margin-bottom:10px;
}
.listing li {
	margin-bottom:15px;
}
.browse {
	padding-top:10px;
	text-align:right;
	display:block;
	clear:both;
}

/* END FEATURING LISTING */


/* BREADCRUMB */

.breadcrumb {
	margin:0;
	padding:10px;
}

/* END BREADCRUMB */


/* PRODCUTS */

.products {
	width:auto;
}
.products ul {
	margin:0;
	padding-left:10px;
}
.products li {
	display:block;
	float:left;
	width:172px;
	height:150px;
	border:1px solid #ccc;
	margin:0 20px 20px 0;
}
.products li.non {
	margin-right:0;
}

/* END PRODCUTS */

.article {
	padding:10px;
	min-height:300px;
}
.article p {
	font-size:12px;
	line-height:18px;
	padding-bottom:10px;
}
.article h3 {
	font-size:18px;
	font-weight:normal;
	padding-bottom:10px;
}

/* END PAGE */


/* FOOTER */

.footer { 
	border-top: 1px solid #d6d6d6;
	padding:15px 0;
}
.footer a {
	color:#000;
	text-decoration:none;
	padding:0 3px;
}
.footer a:hover {
	color:#0279e7;
}

/* END FOOTER */


/* CONTACT */

.contact-detail {
	width:300px;
}
.contact-detail h3 {
	font-size:14px;
	padding-bottom:10px;
}
.contact-detail p {
	padding-bottom:10px;
}

.contact-form {
	border:1px solid #e4e0db;
	background:#fffbf6;
	padding:15px;
	overflow:hidden;
	width:550px;
}
.contact-form p {
	padding-bottom:15px;
}
.contact-form form {
	width:auto;
}
.contact-form .input_field {
	clear:both;
	padding-bottom:10px;
}
.contact-form label {
	float:left;
	width:120px;
	display:block;
	padding-top:5px;
}
.contact-form .input {
	padding:5px;
	border:1px solid #d2cdc7;
}
.contact-form .search {
	cursor:pointer;
	border:1px solid #000;
	background:#333;
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:4px 6px;
}

/* END CONTACT */


/*7 JULY Viral */
.headtext{
font-family:MasqueRegular;
font-size:17px;
width:380px;
color:#10537f;
padding:60px 0px 0px 70px;
text-align:center;
}

/*12 JULY Viral */
#contentArea{display:none;}

#mainImageTable{border-collapse:collapse;table-layout:fixed;margin-left:1px;}

#mainImg{background:white;padding:0;height:116px!important;width:175px;cursor:pointer;cursor:hand;border:1px solid #03c;}

#mainImg a{display:block;text-align:center;width:225px;border-bottom:none!important;}

#mainImage{display:inline;}

#pCounter{font-size:11px;margin:4px;display:none;text-align:center;}

#contentArea{height:75px;position:relative;overflow:hidden;}

#scroller div{margin-top:5px;height:73px;overflow:hidden;width:225px;position:relative;}

#scroller ul{height:73px;margin:0;padding:0;width:600px;z-index:1;}

#scroller ul li{display:block;float:left;list-style-image:none;list-style-position:outside;list-style-type:none;margin:1px 10px 0 0;}

#scroller ul li.scrollable span{display:block;margin-top:8px;}

#scroller ul li.selectedThumb span{margin-top:0;}

#scroller ul li.scrollable{margin:8px 5px;}

#scroller ul li a{border:1px solid #03c;display:block;}

#scroller ul li a:hover{border-bottom-color:#03C;}

#scroller ul li a img{height:64px;width:85px;}

#scroller ul li.scrollable a img{height:50px;width:70px;}

#scroller ul li.selectedThumb{margin:0 10px 0 0;}

#scroller ul li.selectedThumb.scrollable{margin:0 5px;}

#scroller ul li.selectedThumb a{border:2px solid #FC0;}

#scroller ul li.selectedThumb a img{width:85px;height:64px;}

#leftGradient{position:absolute;top:0;left:0;width:39px;height:70px;text-align:left;padding-top:25px;padding-left:2px;display:none;z-index:5;}

#rightGradient{position:absolute;top:0;right:0;width:39px;height:70px;text-align:right;padding-top:25px;padding-right:15px;display:none;z-index:5;}

#viewFullSize{text-align:center;margin:15px auto;font-size:13px;font-weight:bold;}

#viewFullSize img{vertical-align:middle;border-right:4px solid white;}

.marginTop15{margin:15px auto 5px;text-align:center;}

#viewFullSizePhotos{margin-bottom:20px;}

#scroller .nonScroller li{margin:1px 5px;}

#scroller .nonScroller li.selectedThumb{margin:0 4px;}

#mainContent ul#thumbs{padding:0;}

* html #scroller ul.nonScroller li{margin:0;}

* html #scroller ul.nonScroller li span{display:block;margin:1px 5px;}

* html #scroller ul.nonScroller li.selectedThumb{margin:0;}

* html #scroller ul.nonScroller li.selectedThumb span{margin:0 4px;}

